/* Социальные кнопки ---------------------------------*/
.sknop {background: url("/disain/icons.png") no-repeat scroll 0px 0px transparent;}
.sknop:hover {margin-top:-3px;}
/* end Социальные кнопки ----------------------------*/

/*--------------------- General styles start ---------------------*/

body {
 margin: 0px;
 background-color: #ffffff;
 font: 14px 'Tahoma', 'Arial';
 color: #5d5d5d;
 text-align: center;
}

table, td, input, select {
 font: 14px 'Tahoma', 'Arial';
 padding:0px;
}

body a {
 color: #1282d8;
 text-decoration: none;
}

body a:hover {
 text-decoration: underline;
}

* {}

img {border: 0px; padding:0px;}

/*--------------------- General styles end ---------------------*/


/*--------------------- All content start ---------------------*/

#all {
 background: url(/disain/1fon.jpg) repeat-x;
 min-width: 1000px;
}

/*--------------------- All content end ---------------------*/



/*--------------------- Header start ---------------------*/


#date {
 height: 25px;
 font: 12px 'Tahoma';
 color: #cccccc;
 margin-right: 20px;
}

#date-left {
 float: right;
 width: 22px;
 height: 25px;
 background: url(/.s/t/797/4.png);
}

#date-mid {
 float: right;
 height: 25px;
 background: url(/.s/t/797/5.png);
 line-height: 21px;
}

#date-right {
 float: right;
 width: 23px;
 height: 25px;
 background: url(/.s/t/797/6.png);
}

#tm {
 margin: auto;
 margin-top: 8px;
 height: 22px;
 width: 1000px;
}

.tm a {
 color: #999999;
 font: 12px 'Tahoma';
 text-transform: uppercase;
 line-height: 22px;
 text-decoration: none;
 padding-left: 15px;
}

.tm a:hover {
 color: #1282d8;
 background-position: 0px -16px;
 text-decoration: none;
}

.tm_left {
 display: block;
 float: left;
 width: 5px;
 height: 22px;
 background: url(/.s/t/797/7.png);
}

.tm {
 display: block;
 float: left;
 height: 22px;
 background: url(/.s/t/797/8.png);
}

.tm_right {
 display: block;
 float: left;
 width: 5px;
 height: 22px;
 background: url(/.s/t/797/9.png);
 margin-right: 8px;
}

.whois {
 float: right;
 height: 22px;
 font: 12px 'Tahoma';
 line-height: 20px;
 color: #555555;
}

/*--------------------- Header end ---------------------*/




/*--------------------- Main content start ---------------------*/

#content {
 width: 1000px;
 margin: auto;
 padding-top: 1px;
 text-align: left;
}

#leftcol {
 float: left;
 width: 200px;
 text-align: justify;
 position:relative;
 *z-index:5;
}

#rightcol {
 float: right;
 width: 200px;
 text-align: justify;
 position:relative;
}

#maincol {
 margin-top: 10px;
 margin-left: 20px;
 float: left;
 width: 560px; /*FOR IE*/
 text-align: justify;
 z-index: 1;
 *z-index: -1 !important;
}

.newss {
 margin-top: -1px;
 margin-left: 10px;
 font: 10px 'Tahoma', 'Arial';
 color: #888888;
 padding-bottom: 10px; 
}

.v-entry, #allEntries, .entTable{
 position:relative;
 z-index:2;
}

.eTitle {
 font: 18px 'Tahoma';
 color: #1282d8;
 margin-bottom: 7px;
 //text-transform: uppercase;
}

.eTitle a {
 color: #1282d8;
}

.eTitle a:hover {}

.eTitle1 {
 font: 24px 'Tahoma';
 color: #1282d8;
}

.eMessage, .eText, .eAnswer {
 font: 14px 'Arial';
 color: #555555;
 text-align: left !important;
 background: url(/.s/t/797/16.gif) repeat-x;
}

.cMessage {
 font: 14px 'Tahoma';
 text-align: justify !important;
}

.eDetails, .eDetails1, .eDetails2 {
 font: 11px 'Tahoma';
 color: #555555;
 background: #f5f5f5;
 border: 1px solid #dcdbe0;
 padding: 3px 15px;
 margin-top: 3px;
}

.cBlock1, .cBlock2 {
 background: #e8e7e7;
}

.postDescrFl, .postNameFl, .postTextFl {
 width: 99.4% !important;
 padding: 1px 0;
}

/*--------------------- Main content end ---------------------*/


/*--------------------- Containers start ---------------------*/

.block {
 margin-top: 20px;
 width: 180px;
 background: #f5f5f5;
 box-shadow: 0.4em 0.4em 4px rgba(122,122,122,0.5);
 border: 1px solid #dcdbe0;
 padding: 10px; 
}

.block1 {
 margin-top: 20px;
 width: 200px;
 background: #f5f5f5;
 border: 1px solid #dcdbe0;
 box-shadow: 0.4em 0.4em 4px rgba(122,122,122,0.5);
}

.bc-inside {
 margin: 0px 0px 0px 0px;
 padding: 10px 0px;
 width: 180px;
}

.bc-inside a {
 color: #5d5d5d;
}

.bc-inside a:hover {
 color: red;
}

.btitle {
 display: block;
 font: 14px/30px 'Tahoma';
 height: 30px;
 color: red;
 text-transform: uppercase;
 padding: 3px 3px 1px 10px;
 border-bottom: 1px solid #dcdbe0;
 border-right: 1px solid #dcdbe0;
 margin-top: -3px; 
}


.bt-left {
 display: block;
 float: left;
 margin-top: -1px;
 width: 5px;
 height: 30px;
 
}

.blockcontent {
 text-align: left;
 border: 1px solid #dcdbe0;
 border-top: 0px;
}


.blockcontent ul {
 margin: 0;
 padding: 0;
}

.blockcontent li {
 margin-left: 15px;
}

.blockcontent li a {
 color: #555555;
}

#mchatMsgF{
 width:96% !important;
}

.blockcontent li a:hover {
 color: #1282d8;
}

.blockcontent a {}

.blockcontent a:hover {}

.calTable td {
 font-family: 'Arial';
 padding: 2px 5px;
}

td.calMdayIs, .calMdayIsA {
 background: #efefef;
 border: 1px solid #dcdbe0;
}

a.calMdayLink {
 color: #6a6a6a;
}

td.calWday {
 background: #efefef;
 border: 1px solid #dcdbe0;
}

td.calWdaySe, td.calWdaySu {
 background: #228acc;
 border: 1px solid #46aaea;
 color: #ffffff;
}

.calMday, calMdayA, .calMdayIs {}

.calMdayA {
 color: #c20505;
 font-weight: bold;
}

a.calMonthLink {
 color: #1282d8;
 font: 12px 'Arial';
}

a.groupAdmin {
 color: #ff0000;
}

.swchItem span, .swchItemA span {}

.swchItem span:hover {}

.swchItem span:active {}

.swchItem {}

.admBarCenter div, .myWinSuccess {}

/*---------------- Mainmenu start------------*/

.uMenuH li {float:left;padding: 0 5px;list-style:none;}

ul.uMenuRoot {
 margin: 0px;
 padding: 0px;
 list-style-type: none;
}

.uMenuV .uMenuRoot li {
 line-height: 18px;
 border-bottom: 1px solid #dcdbe0;
 border-top: 1px solid #ffffff;
}

.uMenuV .uMenuRoot .uMenuItem {
 margin: 3px 0px;
}

.uMenuV .uMenuRoot span {
 margin-left: 0px;
}

.uMenuV .uMenuRoot a {
 display: block;
 width: 170px;
 background: url(/.s/t/797/18.gif) no-repeat;
 background-position: 0px -16px;
 color: #555555;
}

.uMenuV .uMenuRoot .uMenuItem a:hover {
 background-position: -7px -1px;
 color: #1282d8;
}

.uMenuV .uMenuRoot .uMenuItem a:active {}

.uMenuV .uMenuRoot a.uMenuItemA {
 background-position: -7px -1px;
 color: #1282d8;
}

.uMenuV .uMenuRoot .uMenuItem span {
 margin-left: 10px;
}

.uMenuV .uMenuArrow {
 position: absolute;
 width: 5px;
 height: 17px;
 top: 4px;
 right: 0px;
 background: url(/.s/t/797/19.png);
}

.u-menuarrow {
 top: 1px !important;
}

/*------------------- Mainmenu end -------------------*/
/*--------------------- Containers end ---------------------*/


/*--------------------- Footer start ---------------------*/

#copyright {
 float: left;
 margin-left: 10px;
 width: 45%;
 line-height: 76px;
 text-align: left;
 text-transform: uppercase;
}

#powered_by {
 float: right;
 margin-right: 10px;
 width: 45%;
 line-height: 31px;
 margin-top: 22px;
 text-align: right;
}

#powered_by img {
 vertical-align: middle !important;
}

/*--------------------- Footer end ---------------------*/


/*--------------------- Forum start ---------------------*/

.forumContent {
}

.forumContent a {}

.forumContent table {}

.gTable, .postTable {
 background: #dcdbe0;
}

.gTable td {
 background: #ffffff;
 border: 1px solid #efefef;
}

.postTable td {
 border-collapse: collapse;
 border: 1px solid #efefef;
}

.gTable td.gTableTop {
 font: 14px/28px 'Tahoma';
 background: url(/.s/t/797/21.gif);
 color: #feffff;
 text-transform: uppercase;
 padding: 0px 10px;
}

.gTableTop a {
 color: #feffff;
}

.gTableTop a:hover {}

.gTable td.gTableSubTop {
 background: #127cce;
 color: #ffffff;
}

.gTableSubTop a {
 color: #ffffff;
}

.gTableTop, .gTableSubTop, .forumNameTd, .forumThreadTd, .forumPosrTd, .forumLastPostTd, .threadNametd, .threadPostTd, .threadAuthTd, .threadViewTd, .threadLastPostTd, td.threadsDetails, td.forumOnlineBar {
 padding: 3px 10px;
}

#frM6 td, #frM14 td, #frM50 td, #frM56 td, #frM59 td {
 padding: 3px 10px;
}

#frM25 td, #frM28 td {
 padding: 0px 10px;
}

.postBottom table td {
 border: 0px;
}

.postTable td {
 padding: 3px 10px;
}

.postSeparator {
 display: none;
}

.posttdMessage {
 text-align: justify;
}

.threadPostTd, .threadViewTd, .threadAuthTd, .forumThreadTd, .forumPostTd {
 text-align: center !important;
}

a.TopSortLink {}

a.TopSortLink:hover {}

a.postUser {
 font-weight: bold;
}

a.forum, a.threadLink {
 font: 16px 'Arial';
}

.quoteMessage {}

.forumDescr, .threadDescr {
 font: 10px 'Arial';
}

td.postTdTop {
 background: #127cce;
 color: #ffffff;
}

td.postTdTop a {
 color: #ffffff;
}

td.forumIcoTd, td.forumThreadTd, td.forumPostTd, td.gTableRight, td.threadIcoTd, td.threadPostTd, td.threadViewTd {
 background: #f5f5f5;
 height: 40px;
}

td.pollQuestion, .pollResults td, td.pollResults, td.pollTotal, td.pollAnswer, td.pollButtons, .smiles td{
 border: 0px;
}

td.pagesInfo, td.switch, td.switchActive {
 background: #ffffff;
 border: 1px solid #dcdbe0;
 padding-left: 5px;
 padding-right: 5px;
}

td.switch, td.switchActive {
 background: #4193d3;
 color: #ffffff;
}

td.switch a {
 color: #ffffff;
}

.switchActive {
 font-weight: bold;
}

/*--------------------- Forum end ---------------------*/


/*--------------------- INPUTS start ---------------------*/

input[type=submit], input[type=reset], input[type=button] {}

input[type=submit]:hover, input[type=reset]:hover, input[type=button]:hover {}

input[type=submit]:active, input[type=reset]:active, input[type=button]:active {}

input[type=text], input[type=password], textarea {box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; *padding: 3px 0px !important; border:1px solid #b2b2b2;}

textarea {}

#mchatBtn, input.codeButtons, input.button {
 padding-left: 0px;
 padding-right: 0px;
}

.queryField {
 width: auto !important;
}

.commFl {
 width: 100%;
}

/*--------------------- INPUTS end ---------------------*/


/*--------------------- POPUP start ---------------------*/

.popup a {}

.popup {
 margin: 8px;
 border: 1px solid #dcdbe0;
 background: #f5f5f5;
 min-width: 400px;
}

.popuptitle {
 font: 14px/28px 'Tahoma';
 background: url(/.s/t/797/21.gif);
 color: #feffff;
 text-transform: uppercase;
 padding: 0px 10px;
}

.popupbody {
 margin: 8px;
}

/*--------------------- POPUP end ---------------------*/

.myBtnLeft img, .myBtnRight img, .myBtnLeftA img, .myBtnRightA img, .myBtnRight + td input, .myBtnRightA + td input { display: block }
.myBtnCenter, .myBtnCenterA { line-height:19px !important }
.myBtnCont { height:19px; padding-bottom:0 !important }



/*Горизонтальное выпадающее меню*/
ul.menu {
 margin: 0;
 padding: 0;
 display: inline-block;
 background-color: #2b2b2b;
 background-repeat: no-repeat;
 background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#4f4f4f), to(#2b2b2b));
 background-image: -webkit-linear-gradient(#4f4f4f, #2b2b2b);
 background-image: -moz-linear-gradient(top, #4f4f4f, #2b2b2b);
 background-image: -ms-linear-gradient(#4f4f4f, #2b2b2b);
 background-image: -o-linear-gradient(#4f4f4f, #2b2b2b);
 background-image: linear-gradient(#4f4f4f, #2b2b2b);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4f4f4f', endColorstr='#2b2b2b', GradientType=0); 
 border-radius: 0px;
 -webkit-border-radius: 0px;
 -moz-border-radius: 0px;
 width: 100%;
}

ul.menu li {
 float: left;
 list-style: none;
 border-right: 1px solid #4f4f4f;
 position: relative;
}

ul.menu li a {
 color: white;
 display: block;
 font-family: Arial;
 font-size: 14px;
 padding: 8px 18px 10px;
 text-decoration: none;
 border-right: 1px solid #2b2b2b;
}

ul.menu li a:hover {
 background-color: #2b2b2b;
}

ul.menu li:first-child a:hover {
 border-radius: 4px 0 0 4px;
 -webkit-border-radius: 4px 0 0 4px;
 -moz-border-radius: 4px 0 0 4px;
}

/*Выпадающее меню*/
ul.menu li ul {
 display: none;
}

ul.menu li:hover ul {
 display: block;
 position: absolute;
 top: 34px;
 border-radius: 0 0 4px 4px;
 -webkit-border-radius: 0 0 0px 0px;
 -moz-border-radius: 0 0 0px 0px;
 background-color: #2b2b2b;
 z-index: 1000;
}

ul.menu li:hover ul li {
 float: none;
 width: 220px;
 border-right: none;
}

ul.menu li:hover ul li a {
 border-top: 1px solid #4f4f4f;
 border-right: none;
 padding: 6px 20px 6px;
}

ul.menu li:hover ul li a:hover {
 background-color: transparent;
 color: #c1deff;
}

ul.menu li:hover ul li:first-child a:hover {
 border-radius: 0;
 -webkit-border-radius: 0;
 -moz-border-radius: 0;
}

// --Социальные кнопки
.share42init:hover {margin-top:-3px;}



.imgPicture { 
 display: inline-block; 
 width: 110px; 
 height: 70px; 
 overflow: hidden; 
 border:2px solid #EEEEEE;
 background: #FFFFFF; 
 outline: 0px solid #CCCCCC; 
 margin: 2px; 
 border-radius: 10px;
 } 
 .imgPicture img { 
 width: 110px; 
 margin: 0; 
 padding: 0; 
 border-radius: 120px;
 }


.imgPicture2 { 
 display: inline-block; 
 width: 180px; 
 height: 110px; 
 overflow: hidden; 
 border:2px solid #EEEEEE;
 background: #FFFFFF; 
 outline: 0px solid #CCCCCC; 
 margin: 2px; 
 border-radius: 10px;
 } 
 .imgPicture2 img { 
 width: 180px; 
 margin: 0; 
 padding: 0; 
 border-radius: 120px;
 }

 .blok_sitebar{
 width:200px;
 border: 3px solid #888;
 border-radius: 5px;
 background: #eee;
 }

 .blok_email{
 width:100%;
 border: 2px solid #888;
 border-radius: 4px;
 background: #eee;
 padding:5px;
 }

 .name_sitebar{
 font-size: 1.4em;
 font-family: verdana,arial,helvetica;
 padding: 10px 0px 0px 0px;
 text-align:center;
 color:#222;
 }
 .est-form{
 width:160px;
 padding: 5px 10px 5px 10px;
 margin: 5px 5px 5px 5px;
 }
 .est-but{
 width:120px;
 padding: 5px 10px 5px 10px;
 margin: 5px 25px 5px 25px;
 }


/* ===================== Адаптация дизайна =========================================== */
 .yes_mobile{display: none;}
 .no_mobile{display:block;}

 @media screen and (max-width: 700px) {
 .yes_mobile{display:block;}
 .no_mobile{display:none;}
 #all {width: 100%;}
 }
 

/* ===================== end Адаптация дизайна =========================================== */